• Introducing Dark Mode! Switch by clicking on the lightbulb icon next to Search or by clicking on Default style at the bottom left of the page!

Enable BSSV on E910 Standalone

Nishant Sharma

Active Member
Follow steps:


1. Install compatible Jdeveloper release.


2. Change jde.ini. Add following section.




[MTR VALIDATION]


# Use Following Entries for JDeveloper 11.1.1.7 ( Change this version if different)


BusobjInMB=350
CDiskInMB=200
DeployDiskInMB=5000
NMakeVersion=6.00.8168.0
MDACVersion=2.60.6526.2
LiteRecords=12
JDeveloperVersion=11.1.1.7
JDeveloperInstallPath=D:\Oracle\Middleware
MigrateOAStoWls=0
WeblogicHomepath=
BuildForJAXWSWLS=1
BuildForJAXWSWAS=0

3. Set JDeveloper path via OMW.

4. Launch JDeveloper.
 

maitytt

Member
MTR change also not working

I used 12C of JDeveoper. When I am trying to open Jdeveloper I am getting a pop up error “a valid jdeveloper install is required for business service development …” I added below MTR
JDeveloperVersion=12.1.3
JDeveloperInstallPath=C:\Oracle\Middleware
MigrateOAStoWls=0
WeblogicHomepath=
BuildForJAXWSWLS=1
BuildForJAXWSWAS=0
 

Nishant Sharma

Active Member
I used 12C of JDeveoper. When I am trying to open Jdeveloper I am getting a pop up error “a valid jdeveloper install is required for business service development …” I added below MTR
JDeveloperVersion=12.1.3
JDeveloperInstallPath=C:\Oracle\Middleware
MigrateOAStoWls=0
WeblogicHomepath=
BuildForJAXWSWLS=1
BuildForJAXWSWAS=0
See if your JDeveloper Release is compatible with your DEMO. As far as I know not all releases are compatible with JDE. for me 11.1.1.7 worked.
 
Top